spring.profiles.active=prod
#spring.profiles.active=local
location.list = India,Srilanks,Australia,Canada,US,Argentina,South Africa,Soudhi Arabia,Singapore,Denmark,Switzerland,Norway
management.endpoints.web.exposure.include=*